Page MenuHomePhabricator

Graphs module + time filters
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2018, 6:25 AM
Meghasharma213 moved this task from Design to Implementation on the WikiCV board.Feb 9 2018, 11:01 AM
Meghasharma213 renamed this task from Graphs Module to Graphs module + time filters.Feb 18 2018, 4:47 PM
Meghasharma213 moved this task from Implementation to Review on the WikiCV board.
Meghasharma213 moved this task from Review to Completed on the WikiCV board.Mar 6 2018, 3:07 PM
Aklapper removed Meghasharma213 as the assignee of this task.Jun 19 2020, 4:12 PM

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

Tgr closed this task as Resolved.Jun 20 2020, 9:45 PM
Tgr claimed this task.
Tgr reassigned this task from Tgr to Meghasharma213.
Tgr added a subscriber: Tgr.